/* this is to cancel out thier CSS */

#content_inner_nosidebar {
    background-color: white;
}

input, textarea {
    border-radius: 2px;
}

/* now it is ours */

.page {
    width: 750px;
    border-color: gray;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;
    width: 750px;
    margin: 10px;
    background-color: white;
    padding-bottom: 10px;
}

.page span.msg {
	padding: 10px;
}

.page .helpBox {
    padding: 10px;
    background-color: #EEE;
    border-radius: 5px 5px 0 0;
    margin-bottom: 10px;
    line-height: 18px;
}

.page > h1 {
    padding: 10px;
    background-color: #EEE;
    margin-bottom: 10px;
    line-height: 18px;
}

.page .helpBox a, .page .helpBox a:visited {
    text-decoration: none;
    color: #0085CD;
    margin-top: 40px;
}

.page hr {
    color: #d2d2d2;
    margin-left: 100px;
    width: 550px;
    border: 0;
    border-top: 1px solid;
    background-color: transparent;
}

.page form {
    clear: none;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 98%;
    padding-left: 5px;
}

.page form li {
    padding-bottom: 4px;
    padding-top: 3px;
}

.page form label {
    width: 260px;  /* keep this in sync with the margin-left value for ".page form li.button" */
    display: inline-block;
    *display: inline;
    *zoom: 1;
    text-align: right;
    padding-right: 10px;
    color: #333;
    /* vertical-align: top;
    margin-top: 1px !important; */
}

.page form input,
.page form textarea {
	position: static; /* this is to neutralize the setting from mv.min.css */
    padding: 1px 3px;
    width: 280px;
    border-style: solid;
    border-width: 1px;
	border-color:#999999; /* Change - textarea border color */
}

/*.page form select:focus,*/
.page form input:focus,
.page form textarea:focus {
    border-color: #32c4de;
}

.page form input.ro {
	border-color: transparent;
}

.page form select {
    margin-right: 10px;
}

.page form legend {
    font-size: 14px;
    font-weight: bold;
    padding: 10px;
}

.page form .auto_width {
    width: auto;
    margin: 0px 6px 0px 0px;
    
}

.page form li.button {
    padding-top: 8px;
    text-align: left;
    margin-left: 268px; /* keep this in sync with the margin-left value for ".page form label" */
}

.page form a.button {
/*    text-decoration: none;
    margin-right: 15px;
    border: 2px outset #eee;
    border-radius: 7px;
    margin-right: 15px;
    padding: 0 5px; */
}

/* here are CSS Definitions that are specific to some pages/forms */

.page form span {
	font-weight:bold;
	display: inline-block;
    max-width: 460px;
    width: expression( this.offsetWidth > 460 ? '460px' : 'auto'); /* this is for IE since it doesn't know max-width*/
}

.page form ul li ul.box {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin-top: -3px;
}

.page form.formSpace span {
    min-width: 250px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    font-weight:bold;
}

.page form.formSpace li.button span {
	min-width: 0px;
}

.page form.formSpace a {
    padding-left: 20px;
}

.page form.formSpace li.button a {
    padding-left: 0px;
}

.page form.formSpace input {
    width: 100px;
}

.page form.formSpace .auto_width,
.page form.formSpace input.auto_width {
    width: auto;
    margin-left: 0px;
    margin-top: 0px;
}

.page form .width140left {
    width: 140px;
    text-align: left;
}

.page form div#disk_list {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

.inline_block {
	display:inline-block;
	*display:inline;
	*zoom: 1;
}

.leftFloat {
	float: left;
}

.page form.noLabel li.button {
	margin-left: 0px;
}

.page form .topLabel label {
	vertical-align: top;
}

.page form li.leftLabel label {
	text-align: left;
	width: auto;
}

#pageTitle {
    cursor: pointer;
}

/* dashboard styles */

.dashTitle {
	background-color: #EEE;
	padding: 5px 10px 8px 5px; /* Change   */
	font-size: 12px !important; /*   As per mockup Title should be 12px bold*/
    font-weight:bold;
    margin-bottom:0x; 
	color:#313131 !important; /*   As per mockup Title color #313131 */
}

.dashTitle li {
	padding: 0 !important; /* As per mockup Title color #313131 */
}
.dashboard ul {
	/*list-style-position: inside;*/ /* Change for list style image */
}

.dashboard li {
	padding: 5px 5px 5px 15px; 
	/*list-style-type: circle;*/
	background:url('../../img/ba/db_li_img.png'); /* list style form circle to dash */
	background-repeat: no-repeat;

}

.dashboard ul.row li {
    list-style-type: none;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

.dashboard a.button > div {
	width: 100px;
}

.dashboard table tr.tr1 td {
    background: #eff7f7;
}

.dashboard #progressStatus {
	position:relative; /* Bug: 213328*/
}

.dashboard a.button > span,
a.button_disabled > span,
a.button > div,
a.button_disabled > div {
	text-align:center;/*  DB buttons text center align*/
	font-size:12px!important;  /* DB buttonsfont size 10 pt to 12px*/
}
/* table spacing withing dashboard */

.dashboard td{
	padding:2px 0 2px 10px; /* Change 5 - spacing in table rows*/
}

.dashboard #app_msg {
	color: #AAAAAA;
    font-size: 15px;
    font-weight: bold;
    padding-top: 60px;
    text-align: center;
    width: 100%;
}

/* setup pages */

div.setup_main #progressBox {
	float: right;
}

div.setup_main #progressBox div {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: middle;
}

.page form li.setupButton {
    text-align: right;
}

.setup_done h2 {
	font-size: 14px;
	font-weight: normal;
}

.setup_done h1#title {
	text-align: center;
	font-size: 16px;
	padding-bottom: 10px;
    padding-top: 15px;
}

.setup_done h2#next {
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
}

.setup_done ul#steps {
	padding-bottom: 30px;
}

.setup_done ul#steps label {
	font-weigth: bold;
}

.setup_done ul#steps div {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
	padding-left: 5px;
	padding-bottom: 15px;
	width: 700px;
}

.setup_done ul#steps div p {
	padding-top: 5px;
}

.setup_done div#buttons_div {
	text-align: right;
}

/* applications specific */

.app_stop {
    background: url("../../../assets/img/stop.png") no-repeat scroll 0 0 transparent;
}

.app_start {
    background: url("../../../assets/img/start.png") no-repeat scroll 0 0 transparent;
}

.app_uninstall {
    background: url("../../../assets/img/uninstall.png") no-repeat scroll 0 0 transparent;
}

.app_install {
    background: url("../../../assets/img/start.png") no-repeat scroll 0 0 transparent;
}

.icon {
    cursor: pointer;
    display: inline-block;
    height: 16px;
    margin: 1px;
    width: 16px;
}

.icon_edit {
    background: url("../../../assets/img/edit.png") no-repeat scroll 0 0 transparent;
}

.icon_delete {
    background: url("../../../assets/img/delete.png") no-repeat scroll 0 0 transparent;
}

.icon_start {
    background: url("../../../assets/img/play_green.png") no-repeat scroll 0 0 transparent;
}

/* protect pages */

#pjm_source_tree, #pjm_destination_tree, #pr_restore_tree {
    width: 290px;
    height: 194px;
    border: 1px solid #d0d0d0;
    display: block;
    overflow: scroll;
    margin-bottom: 10px;
}

#pjm_selected_source, #pjm_selected_dest {
    width: 230px;
}

.pjm_delete_tag {
    display: inline-block !important;
    vertical-align: middle;
}

.pjm_delete_tag:hover {
    background-color: white;
    border-radius: 4px;
}

.pjm_tag_text {
    font-weight: normal;
    display: inline-block;
    vertical-align: middle;
    font-size: 11px;
    max-width: 80px;
    word-wrap: break-word;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

#pr_restore_points, #pr_restore {
    width: 230px;
}

.page form.longRowForm label {
    width: 150px;
}

.page form.longRowForm label.auto_width {
    width: auto;
}

.page form.longRowForm li.button {
    margin-left: 150px;
}

.page .columns2 form {
    clear: both;
    max-width: 450px;
}

.page .columns2 .restore_block {
    vertical-align: top;
}

.page .columns2 .restore_block input {
    width: 224px;
}

.page form #label_pr_restore_form_title {
    width: 250px;
    text-align: left;
}
#protect_back,#protect_front,#protect_progress {
    height:10px;
}
#protect_back,#protect_front {
    position:absolute;
}
#protect_back {
    background-color:#DCDCDC;
}
#protect_front {
    background-color:#0000FF;
    z-index:1;
}
.pjm_usb_status p {
    height:15px;
}

ul.help_bullet {
	list-style: disc inside none;
}

ol.help_bullet {
    list-style: decimal inside none;
}

.help_element span {
	float: right;
}
